require "Insurgent/InsurgentTraitDefinitions"

WarHeroTrait = CreateInsurgentTrait()
WarHeroTrait.name = "WarHero"
WarHeroTrait.insurgentExclusive = true

function WarHeroTrait.Create()
    local warhero = TraitFactory.addTrait("WarHero", getText("UI_trait_WarHero"), 6, getText("UI_trait_WarHeroDesc"), false, false);
	warhero:addXPBoost(Perks.Aiming, 2);
	warhero:addXPBoost(Perks.Reloading, 2);
	warhero:addXPBoost(Perks.Sprinting, 2);
    return warhero;
end
